Subject: bug#12967: Texinfo compile failure on IRIX 6.5

From: Patrice Dumas <[email-masked]>
Date: Sun, 25 Nov 2012 19:56:55 +0100

On Sat, Nov 24, 2012 at 09:53:08AM +0100, Stefano Lattarini wrote:
> > 
> > It is supported until december 2013
> > http://www.sgi.com/services/support/irix_mips_support.html
> > 
> Then we have to fix the sgi depmode, I fear.  But I'll need access
> to an IRIX system to do so myself.  Another possibility is to simply
> remove the sgi depmode; this way, automatic dependency tracking will
> automatically be disabled for the SGI C compiler, but at least
> simple builds with "./configure; make all" will succeed.

I'd say simply remove the sgi depmode.  I think that there is little
point in doing more work to support a platform that will disappear soon
anyway.  The fact that nobody reported it before is also a sign that it
is not that much important.

-- 
Pat